prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-gp2y0a
Description: Analog Infrared (IR) Based Distance Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-gp2y0a
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
